@charset "UTF-8";

.news-data {
  width: 100%;
}
.news-data .webgene-blog {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 40px;
}
.news-data .webgene-item {
  align-items: center;
  border-bottom: none;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  display: flex;
  justify-content: center;
  padding-block: 0;
}
.news-data .webgene-item:nth-of-type(2n) {
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.news-data .webgene-item a {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 100%;
  padding-inline: 10px;
  width: 100%;
}

.news-date-list__bottom,
.info-date-list__top,
.page-detail__header {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: auto;
}
.news-date-list__bottom .data-day,
.info-date-list__top .data-day,
.page-detail__header .data-day {
  align-items: center;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  display: inline-flex;
  height: 21px;
  padding-left: 10px;
}

.data-title {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.89;
}

.data-cate {
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 999px;
  font-size: 12px;
  font-weight: 600;
  padding: 2px 10px;
}

.data-day {
  font-size: 12px;
  font-weight: 600;
}

.instaCont section {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}

.instaCont article {
  width: calc(50% - 10px);
}

.instaCont section > article:nth-of-type(n + 3) {
  margin: 40px 0 0;
}

.instaCont .imgBx01 {
  display: block;
  padding: 0 0 100% 0;
  position: relative;
}

.instaCont .imgBx01:hover {
  opacity: 0.7;
}

.instaCont .imgBx01 img,
.instaCont .imgBx01 video {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.instaCont .imgBx01 > span {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.instaCont .imgBx01 > img + span,
.instaCont .imgBx01 > video + span {
  display: none;
}

.instaCont .webgene-item-main-video {
  display: block;
  max-width: 100%;
  width: auto;
}

.instaCont .webgene-item .dayTxt {
  font-size: 0.85em;
}

.instaCont .webgene-item .snsTit {
  font-size: 1em;
  font-weight: normal;
}
.page-data__category > .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.page-data__category-link {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 999px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
  min-width: 100px;
  overflow: hidden;
  padding: 10px 10px;
  position: relative;
  text-align: center;
  transition: all 0.3s ease;
}
.page-data__category-link::before {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.07) 100%);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 1;
}
.page-data__category-link p {
  position: relative;
  z-index: 2;
}
.page-data__category-link:hover, .page-data__category-link.is-select {
  opacity: 1;
}
.page-data__category-link:hover::before, .page-data__category-link.is-select::before {
  opacity: 1;
}

.page-news {
  padding-inline: 20px;
}
.page-news .page-data__inner {
  margin-inline: auto;
  max-width: 1094px;
}

.page-info {
  padding-inline: 20px;
}
.page-info .page-data__inner {
  margin-inline: auto;
  max-width: 1027px;
}

.page-data {
  padding-block: 60px;
}

.page-data__category {
  margin-inline: auto;
  max-width: 1024px;
}

.page-data__contents {
  margin-top: 40px;
}

.page-detail {
  color: #fff;
  padding-block: 80px;
  padding-inline: 20px;
}
.page-detail a {
  color: #fff;
}

.page-detail__inner {
  margin-inline: auto;
  max-width: 924px;
}

.detail-text {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.85;
  padding-top: 41px;
}

.detail__btn {
  align-items: center;
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 999px;
  display: block;
  display: flex;
  font-size: 15px;
  font-weight: 500;
  font-weight: 600;
  height: 47px;
  justify-content: center;
  margin-inline: auto;
  margin-top: 74px;
  text-align: center;
  transition: background 0.3s ease, color 0.3s ease, border 0.3s ease;
  width: 183px;
}
.detail__btn:hover {
  background: transparent;
  border: 1px solid rgb(255, 255, 255);
  opacity: 1;
}
.detail__btn.pdfLink {
  background: transparent;
  border: 1px solid rgb(255, 255, 255);
  color: #fff;
}
.detail__btn.pdfLink:hover {
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.post-ttl {
  border-bottom: 1.5px solid #d0d0d0;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.4545454545;
  margin-top: 47px;
  padding-bottom: 18px;
  padding-left: 29px;
  padding-top: 10px;
  position: relative;
}
.post-ttl::before {
  background: #fff;
  content: "";
  height: 57%;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.post-detail__content > h2:first-child {
  margin-top: 0;
}
.post-detail__content h2 {
  align-items: center;
  display: flex;
  font-size: 20px;
  gap: 10px;
  margin-bottom: 35px;
  margin-top: 53px;
}
.post-detail__content h2::before {
  background: #fff;
  border-radius: 5px;
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  height: 18px;
  width: 18px;
}
.post-detail__content h3 {
  border-bottom: 1.5px solid #d0d0d0;
  font-size: 18px;
  margin-bottom: 40px;
  margin-top: 83px;
  padding-bottom: 12px;
}

.post-detail__content img,
.page-detail__item img {
  border-radius: 10px;
  display: block;
  margin: 40px auto 10px;
  margin-inline: auto;
  max-width: 600px;
}

.info-data {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  width: 100%;
}
.info-data .webgene-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.info-data .info-data__link {
  display: flex;
  flex-direction: column;
  gap: 7px;
  padding-block: 20px;
  padding-left: 15px;
  padding-right: 60px;
  position: relative;
}
.info-data .info-data__link::after {
  background: url(../images/link_arrow_yellow.svg) no-repeat center center/contain;
  content: "";
  flex-shrink: 0;
  height: 14px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  width: 15px;
}
.info-data .info-data__link:hover {
  opacity: 1;
}
.info-data .info-data__link:hover::after {
  transform: translateY(-50%) translateX(5px);
}
@media (min-width: 768px) {
  .news-data .webgene-blog {
    grid-template-columns: repeat(4, 1fr);
    row-gap: 75px;
  }
  .news-data .webgene-item:nth-of-type(2n) {
    border-right: none;
  }
  .news-data .webgene-item:nth-of-type(4n) {
    border-right: 1px solid rgba(255, 255, 255, 0.4);
  }
  .news-data .webgene-item a {
    gap: 20px;
    max-width: 231px;
    padding-inline: 20px;
  }
  .post-detail__content h2 {
    gap: 17px;
  }
  .post-detail__content img,
  .page-detail__item img {
    margin: 75px auto 20px;
    width: 43.9238653001vw;
  }
  .info-data .info-data__link {
    padding-block: 30px;
  }
}
@media screen and (min-width: 768px) {
  .instaCont article {
    width: calc(25% - 20px);
  }
  .instaCont section > article:nth-of-type(n + 2) {
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .page-data__category-link {
    min-width: 160px;
    padding: 13px;
  }
  .page-data {
    padding-bottom: 155px;
    padding-top: 100px;
  }
  .page-data__contents {
    margin-top: 78px;
  }
  .page-detail {
    padding-bottom: 146px;
    padding-top: 125px;
  }
  .info-data .info-data__link::after {
    width: 22px;
  }
}
@media screen and (min-width: 1200px) {
  .instaCont article {
    width: calc(25% - 20px);
  }
  .instaCont section > article:nth-of-type(n + 3) {
    margin: 0;
  }
}